/* glue: 0.9.2 hash: 91513ec578 */
.icon-buytip-before,.icon-buytip-after{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-buytip_91513ec578.png');
    background-repeat:no-repeat;
}

.icon-buytip-before{
    background-position:-10px -10px;
    width:54px;
    height:43px;
}

.icon-buytip-after{
    background-position:-10px -73px;
    width:40px;
    height:48px;
}

.hidden,
.hide {
  display: none !important;
}
.mod-overlay {
  display: none;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 101;
}
.mod-dialog {
  position: fixed;
  border: 1px solid #ddd;
}
.mod-dialog .hd h3 {
  height: 16px;
}
.mod-dialog .hd .close {
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 14px;
}
.mod-dialog .hd .close:before {
  content: '';
  position: absolute;
  left: -10px;
  top: -10px;
  bottom: -10px;
  right: -10px;
}
.mod-dialog-nohead > .hd {
  border-bottom: none;
  padding: 0;
}
.mod-dialog-nohead > .hd h3 {
  display: none;
}
.mod-dialog-noshadow {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.mod-packet-dialog {
  width: 560px;
  border: 0 !important;
}
.mod-packet-dialog .error-msg {
  text-align: left;
}
.mod-packet-dialog .mod-bols-phone .btn-submit {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 0;
  background: url("//f7.jiejiatech.net/y17/0314/1515/00hde_o.png") no-repeat;
  width: 291px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #fb6a00;
  cursor: pointer;
  width: 291px !important;
  padding: 0;
}
.mod-packet-dialog .mod-bols-phone .group-value input[type="text"] {
  width: 291px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 50px;
  line-height: 50px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 22px;
}
.mod-packet-dialog .mod-bols-phone .group-value .btn-getcode {
  height: 50px;
  width: 167px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod-packet-dialog .mod-bols-phone .group-value #phone1-checkcode,
.mod-packet-dialog .mod-bols-phone .group-value [placeholder="验证码"] {
  width: 120px !important;
}
.mod-packet-dialog .packet-close {
  position: absolute;
  top: 10px;
  right: 10px;
  background: url("//f7.jiejiatech.net/y17/0314/1515/00zww_o.png");
  width: 35px;
  height: 36px;
  cursor: pointer;
  z-index: 1;
}
.mod-packet-dialog .packet-overlay {
  position: absolute;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -webkit-border-radius: 8px;
  border-radius: 8px;
  width: 100%;
  height: 100%;
}
.mod-packet-dialog .container {
  margin: 0 auto;
  padding: 20px;
  width: 396px;
}
.mod-packet-dialog .c-hd {
  text-align: center;
  position: relative;
}
.mod-packet-dialog .c-hd .pic {
  width: 396px;
  height: 301px;
  display: block;
}
.mod-packet-dialog .c-hd .title {
  width: 100%;
  text-align: center;
  font-size: 44px;
  color: #fff;
  text-shadow: 5px 11px 9px rgba(221,56,29,0.38);
  position: absolute;
  bottom: 30px;
}
.mod-packet-dialog .c-bd {
  width: 327px;
  -webkit-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  padding-bottom: 20px;
  position: relative;
  left: -2px;
  margin: 0 auto;
  background: #fff;
  text-align: center;
  margin-top: -64px;
  left: -6px;
  padding-bottom: 30px;
  border: 1px solid #fff;
  position: relative;
}
.mod-packet-dialog .c-bd h3 {
  margin-bottom: 10px;
  font-size: 28px;
  color: #fb6a00;
  text-align: center;
}
.mod-packet-dialog .c-bd .result {
  font-size: 30px;
}
.mod-packet-dialog .c-bd .more {
  padding: 0 20px;
  text-align: right;
  font-size: 14px;
}
.mod-packet-dialog .c-bd .more a {
  color: #0181ec;
}
.mod-packet-dialog .c-bd .msg {
  padding: 0 20px;
  margin-top: 0.2rem;
  text-align: left;
  font-size: 18px;
  line-height: 1.3;
  font-weight: bold;
}
.mod-packet-dialog .c-bd .msg strong {
  color: #fb6a00;
}
.mod-packet-dialog .c-bd .bt-packet {
  display: inline-block;
  background: url("//f7.jiejiatech.net/y17/0314/1515/00hde_o.png") no-repeat;
  width: 291px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #fb6a00;
  cursor: pointer;
}
.mod-packet-dialog .c-bd .header {
  color: #fff;
  font-size: 24px;
  width: 100%;
  position: absolute;
  top: -74px;
  height: 70px;
  overflow: hidden;
}
.mod-packet-dialog .c-bd .header span.number {
  font-size: 40px;
  padding-right: 5px;
  vertical-align: -2px;
}
.mod-packet-dialog .c-bd .header h1 {
  font-size: 24px;
}
.mod-packet-dialog .c-bd .header h2 {
  font-size: 19px;
}
.mod-packet-dialog .c-bd .phone {
  text-align: left;
  padding: 10px 20px;
  font-size: 16px;
}
.mod-packet-dialog .c-bd .phone .phone-change {
  color: #fc3d18;
  padding: 0px 10px;
  cursor: pointer;
}
.mod-packet-dialog .c-bd .remind {
  text-align: left !important;
  font-size: 14px;
  padding: 10px 18px;
  color: #fc3d18;
  font-weight: bold;
}
.mod-packet-dialog .c-bd .center {
  text-align: center !important;
}
.mod-packet-dialog .c-bd .note {
  color: #666;
  font-size: 10px;
  margin-top: 15px;
  padding: 0 10px;
}
.mod-packet-dialog .c-bd .qrcode {
  width: 200px;
  height: 200px;
}
.mod-packet-dialog .c-bd .step-3 .remind {
  font-weight: bold;
}
.toolbar-redpacket {
  background: #f00;
  position: fixed;
  right: 0;
  bottom: 350px;
  text-align: center;
  padding: 10px 3px 8px 6px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  z-index: 7998;
}
.toolbar-redpacket .icon {
  margin: 2px 0;
}
.toolbar-redpacket p {
  color: #fff;
}
.toolbar-redpacket:hover {
  cursor: pointer;
}
.mod-buytip {
  width: 430px;
  font-size: 13px;
  color: #666;
  text-align: left;
}
.mod-buytip > ul {
  padding-left: 114px;
}
.mod-buytip > ul li {
  border-bottom: 1px solid #ccc;
  padding: 8px 0;
}
.mod-buytip > ul li:last-child {
  border-bottom: none;
}
.mod-buytip > ul li .step-tag {
  position: relative;
  float: left;
  width: 76px;
  margin-left: -114px;
  text-align: center;
}
.mod-buytip > ul li .step-days {
  font-size: 48px;
  line-height: 48px;
  color: #ff8b25;
}
.mod-buytip > ul li .step-unit {
  margin-top: 3px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  color: #fff;
  background-color: #ff8b25;
}
.mod-buytip > ul li .step-title {
  font-size: 18px;
  font-weight: bold;
}
.mod-buytip > ul li .step-split {
  background: url("//s2.xcds.com.cn/res/img/buytip/split.png") no-repeat 0 0;
  position: absolute;
  left: 35px;
  bottom: -18px;
  width: 4px;
  height: 15px;
}
.mod-buytip > .hint {
  padding-left: 13px;
  color: #aaa;
}
.mod-buytip > .hint span {
  width: 3px;
  height: 12px;
  float: left;
  margin-left: -10px;
  margin-top: 5px;
  background-color: #aaa;
}
.mod-buytip > .hint strong {
  font-weight: normal;
  color: #ff8b25;
}
.mod-buytip .mt-10 {
  margin-top: 10px;
}
.mod-buytip .mt-15 {
  margin-top: 15px;
}
